<h2 class="title-left"><span>Артыкулы</span></h2>
<div class="container">
	<div class="article-list  js-slide-content">
		<a href="article.html" class="article-list__item">
			<div class="article-list__img">
				<img src="images/article-image.png" alt="">
			</div>
			<div class="article-list__title">
				<div>В КУРОПАТАХ СНОСЯТ КРЕСТЫ</div>
				<div class="article-list__date">04.04.2019</div>
			</div>
			<div class="article-list__description">Гродно – единственный город в Беларуси, имеющий статус
				памятника архитектуры и градостроительства. Аромат его старины невозможно спутать ни с чем.
			</div>
		</a>
		<a href="article.html" class="article-list__item">
			<div class="article-list__img">
				<img src="images/article-image.png" alt="">
			</div>
			<div class="article-list__title">
				<div>В КУРОПАТАХ СНОСЯТ КРЕСТЫ</div>
				<div class="article-list__date">04.04.2019</div>
			</div>
			<div class="article-list__description">Гродно – единственный город в Беларуси, имеющий статус
				памятника архитектуры и градостроительства. Аромат его старины невозможно спутать ни с чем.
			</div>
		</a>
		<a href="article.html" class="article-list__item">
			<div class="article-list__img">
				<img src="images/article-image.png" alt="">
			</div>
			<div class="article-list__title">
				<div>В КУРОПАТАХ СНОСЯТ КРЕСТЫ</div>
				<div class="article-list__date">04.04.2019</div>
			</div>
			<div class="article-list__description">Гродно – единственный город в Беларуси, имеющий статус
				памятника архитектуры и градостроительства. Аромат его старины невозможно спутать ни с чем.
			</div>
		</a>
	</div>
</div>
